/*import*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    /*Fonts*/
    --theme-font-family: "Poppins", sans-serif;
    /*// http://mcg.mbitson.com/#!?tundora=%23414141*/
    /*Navbar Colors*/
    --ob-nav-text-color: #fff;
    --ob-nav-bg-color: #0e1d28;
    /*color primary*/
    /*color primary*/
    --theme-primary-50: #FDE7E4;
    --theme-primary-100: #F9C2BB;
    --theme-primary-200: #F4988E;
    --theme-primary-300: #EE6E61;
    --theme-primary-400: #EA4F3F;
    --theme-primary-500: #E53A1F;
    --theme-primary-600: #CF341B;
    --theme-primary-700: #B52C16;
    --theme-primary-800: #9B2412;
    --theme-primary-900: #72190C;
    --theme-primary-A100: #FFDAD4;
    --theme-primary-A200: #FF9F90;
    --theme-primary-A400: #FF6A52;
    --theme-primary-A700: #FF3B1A;
    /*Contrast colors*/
    --theme-primary-contrast-50: #212121;
    --theme-primary-contrast-100: #212121;
    --theme-primary-contrast-200: #212121;
    --theme-primary-contrast-300: #FFFFFF;
    --theme-primary-contrast-400: #FFFFFF;
    --theme-primary-contrast-500: #FFFFFF;
    --theme-primary-contrast-600: #FFFFFF;
    --theme-primary-contrast-700: #FFFFFF;
    --theme-primary-contrast-800: #FFFFFF;
    --theme-primary-contrast-900: #FFFFFF;
    --theme-primary-contrast-A100: #212121;
    --theme-primary-contrast-A200: #212121;
    --theme-primary-contrast-A400: #FFFFFF;
    --theme-primary-contrast-A700: #FFFFFF;
}

/*===============================
INDEX
1)Button shoping car
2)Buttons personalizados con color de la variable
3)footer color
4)logo ob en footer
5)navbar con imagen de fondo
===================================*/

/*----------------1) Button shoping car ----------------*/
/*Button shooping car disabled only dark top barbackground*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
    color: #ff7c6eab;
}

/*----------------2) Button personalizados ----------------*/
/*BUTTONS*/
/*buttons primary*/
ob-button>.mat-mdc-icon-button.flat.mat-primary:not(:disabled),
ob-button>.mat-primary.mat-mdc-unelevated-button {
    background: #49a3d8 !important;
    color: #fff !important;
    text-transform: uppercase;
}

ob-button>.mat-mdc-icon-button.flat.mat-primary:hover:not(:disabled),
ob-button>.mat-primary.mat-mdc-unelevated-button:hover {
    background: #fff !important;
    color: #1e4c72 !important;
    text-transform: uppercase;
}

/*----------------3)Footer ----------------*/

/*FOOTER*/
/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
    background-color: #E53A1F !important;
}

/*Color links subfooter & copyright*/
.footer-links,
ob-footer.main-footer span.footer-copyright {
    color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
    color: #fff !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
    border: 1px solid#fff !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
    color: #fff;
}

span.flex.items-center.gap-1 {
    color: #fff;
}

/*----------------4) logo ob ----------------*/

/*logo ob blanco*/
/*Cambiar color logo fever o onebox*/
ob-footer.main-footer img {
    filter: brightness(80) !important;
}

/*Change logo sufooter ONEBOX to FEVER*/
/*Force powered by fever*/
.onebox-logo {
    display: block !important;
}

/*----------------5) navbar con imagen de fondo ----------------*/
mat-toolbar {
    background: #0e1d28 url("https://client-dists-resources.s3.amazonaws.com/channels-client/valenciapremierpadel/assets/bg.webp") center/cover no-repeat !important;
}